#mainnavi {
  width: 1000px; height: 30px;
  margin-top: 1px;
}

#picture {
  width: 1000px; height: 160px; overflow: hidden; 
}

#hereis {
  width: 1000px;
  font-size: 8pt;
  margin-left: 10px;
  margin-top: 10px; 
}

#text-container {
  width: 1000px;
  margin-top: 10px; margin-bottom: 10px;
  /* border: solid 1px #0c4d25; */
}

#contents {
  margin-left: 10px; margin-right: 10px; margin-bottom: 10px; 
  font-size: 10pt; line-height: 1.5;
}


/* for side menu */
ul.sidemenu { padding: 0; margin: 10px -1 0 1em; font-size: 10pt; 
  list-style-type: none; }
ul.sidemenu li { padding: 0; margin: 0.5em 0 0 0; width: 11em; 
  display: block; }
ul.sidemenu li ul { padding: 0 0 0 1em; margin 0 0 0 0; }
ul.sidemenu a { text-decoration: none; color: #000; display: block; }
ul.sidemenu a:hover { background-color: #80273f; color: #fff; }

.container-table { width: 996px; margin-left: 2px; }
.td-left { width: 170px; border: solid 1px #0c4d25; vertical-align: top;
  padding: 10px; }
.td-center { width: 1px; padding: 0; }
.td-right { width: 794px; border: solid 1px #0c4d25; vertical-align: top; padding: 10px; }
.label { width: 12em; font-size: 11pt; font-weight: bold; 
  display: block; background-color: #00762e; color: #fff; }

/* for newslist */
ul.newslist { list-style-type: none; background-color: #ffe; }
ul.newslist li { margin-left: -2em; margin-bottom: 4px; font-size: 10pt; 
  width: 710px; display: block; padding: 4px 0 4px 4px; 
  border-bottom: solid 1px #4b9664; }
ul.newslist a { color: #000; text-decoration: none; display: block; }
ul.newslist a:hover { color: #f00; background-color: #eef; }

/* for news contents */
.news-contents { font-size: 11pt; }

/* for contents */
h2 { border-left: solid 6px #0c4d25; border-bottom: solid 1px #0c4d25; 
  padding-left: 4px; }
h3 { border-left: solid 2px #0c4d25; border-bottom: solid 1px #0c4d25; 
  padding-left: 4px; }
